.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.199760px;}
.ls1{letter-spacing:7.199280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:114.706160px;}
._1{width:119.460680px;}
._0{width:140.617240px;}
.fc4{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fc5{color:rgb(127,127,127);}
.fc1{color:rgb(204,204,204);}
.fc2{color:rgb(230,20,7);}
.fc3{color:rgb(51,51,51);}
.fs6{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs1{font-size:163.108400px;}
.y6{bottom:-276.230027px;}
.y5{bottom:-256.958274px;}
.y4{bottom:-200.389835px;}
.y3{bottom:-181.118082px;}
.y2{bottom:-119.676828px;}
.y1{bottom:-100.405076px;}
.y23{bottom:28.639446px;}
.y22{bottom:47.911199px;}
.y0{bottom:64.239175px;}
.y1f{bottom:573.420895px;}
.y1e{bottom:576.632854px;}
.y1d{bottom:592.692647px;}
.y1c{bottom:595.904606px;}
.y1b{bottom:611.964400px;}
.y1a{bottom:615.176359px;}
.y19{bottom:631.236152px;}
.y18{bottom:634.448111px;}
.y17{bottom:650.507905px;}
.y16{bottom:653.719864px;}
.y15{bottom:669.779657px;}
.y14{bottom:672.991616px;}
.y13{bottom:689.050623px;}
.y12{bottom:692.262582px;}
.y11{bottom:708.322375px;}
.y10{bottom:711.534334px;}
.yf{bottom:727.594128px;}
.ye{bottom:730.806087px;}
.yd{bottom:746.865881px;}
.yc{bottom:750.077839px;}
.y8{bottom:777.787263px;}
.y21{bottom:991.608353px;}
.y20{bottom:1025.693081px;}
.yb{bottom:1059.210047px;}
.ya{bottom:1078.481800px;}
.y9{bottom:1105.746592px;}
.y7{bottom:1368.353240px;}
.h9{height:17.400000px;}
.h2{height:20.644531px;}
.h4{height:23.200000px;}
.h8{height:23.593750px;}
.h6{height:26.542969px;}
.h7{height:53.085938px;}
.h5{height:64.882812px;}
.h3{height:120.260588px;}
.h1{height:1247.042986px;}
.h0{height:1352.057416px;}
.w1{width:819.049482px;}
.w0{width:956.000000px;}
.x0{left:67.451134px;}
.x1{left:71.726428px;}
.x2{left:73.875051px;}
.x3{left:420.507038px;}
.x5{left:494.641648px;}
.x7{left:495.981003px;}
.x6{left:497.318800px;}
.x8{left:506.902931px;}
.x4{left:516.852471px;}
.x9{left:519.002669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.996078pt;}
.ls1{letter-spacing:5.977063pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:95.232572pt;}
._1{width:99.179920pt;}
._0{width:116.744745pt;}
.fs6{font-size:19.925536pt;}
.fs0{font-size:23.246459pt;}
.fs2{font-size:26.567381pt;}
.fs4{font-size:29.888304pt;}
.fs5{font-size:59.776608pt;}
.fs3{font-size:73.060299pt;}
.fs1{font-size:135.417596pt;}
.y6{bottom:-229.334640pt;}
.y5{bottom:-213.334640pt;}
.y4{bottom:-166.369787pt;}
.y3{bottom:-150.369787pt;}
.y2{bottom:-99.359373pt;}
.y1{bottom:-83.359373pt;}
.y23{bottom:23.777347pt;}
.y22{bottom:39.777347pt;}
.y0{bottom:53.333333pt;}
.y1f{bottom:476.071613pt;}
.y1e{bottom:478.738280pt;}
.y1d{bottom:492.071613pt;}
.y1c{bottom:494.738280pt;}
.y1b{bottom:508.071613pt;}
.y1a{bottom:510.738280pt;}
.y19{bottom:524.071613pt;}
.y18{bottom:526.738280pt;}
.y17{bottom:540.071613pt;}
.y16{bottom:542.738280pt;}
.y15{bottom:556.071613pt;}
.y14{bottom:558.738280pt;}
.y13{bottom:572.070960pt;}
.y12{bottom:574.737627pt;}
.y11{bottom:588.070960pt;}
.y10{bottom:590.737627pt;}
.yf{bottom:604.070960pt;}
.ye{bottom:606.737627pt;}
.yd{bottom:620.070960pt;}
.yc{bottom:622.737627pt;}
.y8{bottom:645.742840pt;}
.y21{bottom:823.263667pt;}
.y20{bottom:851.561853pt;}
.yb{bottom:879.388667pt;}
.ya{bottom:895.388667pt;}
.y9{bottom:918.024733pt;}
.y7{bottom:1136.048827pt;}
.h9{height:14.446014pt;}
.h2{height:17.139723pt;}
.h4{height:19.261352pt;}
.h8{height:19.588255pt;}
.h6{height:22.036787pt;}
.h7{height:44.073573pt;}
.h5{height:53.867701pt;}
.h3{height:99.844028pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.519533pt;}
.w1{width:680.000000pt;}
.w0{width:793.700520pt;}
.x0{left:56.000000pt;}
.x1{left:59.549480pt;}
.x2{left:61.333333pt;}
.x3{left:349.117840pt;}
.x5{left:410.666667pt;}
.x7{left:411.778640pt;}
.x6{left:412.889320pt;}
.x8{left:420.846360pt;}
.x4{left:429.106773pt;}
.x9{left:430.891933pt;}
}
